2021-04-18 14:00 (일)
삼바(Samba) 보안취약점 주의…업데이트 필수
상태바
삼바(Samba) 보안취약점 주의…업데이트 필수
  • 길민권 기자
  • 승인 2021.03.26 14:37
이 기사를 공유합니다

삼바(Samba) 소프트웨어에서 발생하는 취약점을 해결한 보안 업데이트가 발표됐다.

낮은 버전 사용자는 임의코드 실행 및 서비스 거부 공격 등에 취약할 수 있기 때문에 최신 버전으로 업데이트를 적용해야 안전할 수 있다.

이번에 패치된 취약점은 △Samba AD(Active Directory) DC(Domain Controller)에서 메모리의 경계값을 벗어난 쓰기로 인해 발생하는 메모리 충돌 취약점(CVE-2020-27840) △Samba AD DC에서 메모리의 경계값을 벗어난 읽기로 인해 발생하는 정보노출 취약점(CVE-2021-20277) 등이다.


▶데일리시큐 보안 웨비나 참가하기◀

-EDR 솔루션/엔드포인트 보안 웨비나 무료등록: 클릭
-2021년 3월 29일(월) 오후 2시~3시 개최

★정보보안 대표 미디어 데일리시큐!★